@charset "utf-8";
/* CSS Document */

/* Homepage CSS Last updated 06/12/2013 v1.1 CT  */

/* HACKS */
#pgHome div.espotContainer.row13 {display:block!important;}

/* Home Takeover */
#pgHome div#espot_home_row_2_a .takeoverBannerRegion {position: absolute; margin-top: -145px;}

/* H4 Headings */
#pgHome h4.blockHeading{width:910px;height:40px;text-indent:-9999px;margin:10px 0 0 0;}
#pgHome h4.blockHeading.gameRecommends {background:url("https://img.game.co.uk/merch/uat/blockHeading_1.jpg") no-repeat scroll left top #FFFFFF;}
#pgHome h4.blockHeading.gameDownloads {background:url("https://img.game.co.uk/merch/uat/blockHeading_2.jpg") no-repeat scroll left top #FFFFFF;}
#pgHome h4.blockHeading.videos {background:url("https://img.game.co.uk/merch/uat/blockHeading_5.jpg") no-repeat scroll left top #FFFFFF;}
#pgHome h4.blockHeading.gameChristmas {background:url("https://img.game.co.uk/merch/uat/blockHeading_Chrismas.jpg") no-repeat scroll left top #FFFFFF;}
#pgHome h4.blockHeading.gameDealsOffers {background:url("https://img.game.co.uk/merch/uat/blockHeading_Deals.jpg") no-repeat scroll left top #FFFFFF;}
#pgHome h4.blockHeading.gameDiscoverMore {background:url("https://img.game.co.uk/merch/uat/blockHeading_DiscoverMore.jpg") no-repeat scroll left top #FFFFFF;}
#pgHome h4.blockHeading.gameCharts {background:url("https://img.game.co.uk/merch/uat/blockHeading_Charts.jpg") no-repeat scroll left top #FFFFFF;}
#pgHome h4.blockHeading.gameMostWanted {background:url("https://img.game.co.uk/merch/uat/blockHeading_MostWanted.jpg") no-repeat scroll left top #FFFFFF;}

/* Espots */
#homePageEspots > div.espotContainer > div {width:auto!important;}
#homePageEspots > div > div {margin:0!important;}
#homePageEspots .espotContainer .homeEspot3Wide {width:290px;margin:0 0 0 0;}
#homePageEspots .espotContainer .homeEspot3Wide_a, #homePageEspots .espotContainer .homeEspot3Wide_b {margin:0 20px 0 0;}
#homePageEspots .espotContainer .homeEspot2Wide {width:445px;margin:0;}
#homePageEspots .espotContainer .homeEspot2Wide_a {margin:0 20px 0 0;}

/* Signposts */
#homePageEspots .espotContainer div.homePageSignpost {width:290px;margin-top:2px;}
#homePageEspots .espotContainer div.homePageSignpost_a, #homePageEspots .espotContainer div.homePageSignpost_b {margin-right:20px;}
#homePageEspots .espotContainer div.homePageSignpost h1, #homePageEspots .espotContainer div.homePageSignpost h2, #homePageEspots .espotContainer div.homePageSignpost h3 {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border-bottom: 1px dotted #656565;color:#373436;font-family: "Contrail One",Sans-serif;font-size:22px;font-weight:normal;padding-bottom:0;padding-left:20px;}
#homePageEspots .espotContainer div.homePageSignpost ul.categories {padding:5px 23px 10px 23px;}
#homePageEspots .espotContainer div.homePageSignpost .categories li {background: url("https://www.game.co.uk/wcsstore/SafeStorefrontAssetStore/locale/en_GB/Style1/img/global/arr_purple.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);font-size:18px;line-height:24px;margin-top:5px;padding-left:26px;font-family: "Contrail One",Sans-serif;font-weight:normal;}

/* Signposts TOP 5's */
#homePageEspots .espotContainer div.homePageToppost {width:390px;margin:5px 0 5px 0;}
#homePageEspots .espotContainer div.homePageToppost_a, #homePageEspots .espotContainer div.homePageToppost_b {margin-right:20px;}
#homePageEspots .espotContainer div.homePageToppost h1, #homePageEspots .espotContainer div.homePageToppost h2, #homePageEspots .espotContainer div.homePageToppost h3 {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border-bottom: 1px dashed #CED4D3!important;color:#A12283;font-family: "Contrail One",Sans-serif;font-size: 22px;font-weight:normal;padding-bottom:0;padding-left:0;}
#homePageEspots .espotContainer div.homePageToppost ol.homeTopList {padding:5px 0 0 0;}
#homePageEspots .espotContainer div.homePageToppost ol.homeTopList li {line-height:14px;margin-top:5px;padding:0 0 5px 10px;border-bottom: 1px dotted #CCCCCC;}
#homePageEspots .espotContainer div.homePageToppost ol.homeTopList li a {color:#656565;font-family: "Open Sans",Verdana,Sans-serif;font-weight:normal;font-size:11px;text-decoration:none;}
#homePageEspots .espotContainer div.homePageToppost ol.homeTopList li a:hover {color:#A12283;text-decoration:underline;}
#homePageEspots .espotContainer div.homePageToppost ol.homeTopList li span {font-family: "Contrail One",Sans-serif;color:#A12283;margin-right:9px;font-size:17px;}
#homePageEspots .espotContainer div.homePageToppost.homePageMostWanted {margin:6px 0 10px 0!important;}

/* Reviews and News */
#homePageEspots .recentArticles {margin: 10px 0;}
#homePageEspots .recentArticles .articles {width:455px;}
#homePageEspots .recentArticles h4 {border-bottom:1px dashed #CED4D3!important;margin-right:20px;color:#a12283;padding-left:20px;font-family: "Contrail One",Sans-serif;font-weight:normal;font-size:22px;}
#homePageEspots .recentArticles .articleItem {background:none;border-bottom:1px dashed #CED4D3!important;min-height:120px;width:auto;margin-right:20px;}
#homePageEspots .recentArticles h5 a {font-family: "Contrail One",Sans-serif;font-size:18px;color:#656565!important;font-weight:normal;}
#homePageEspots .recentArticles h5 a:hover {color:#A12283!important;text-decoration:underline;}
#homePageEspots .recentArticles .seeMore a {font-family: "Contrail One",Sans-serif;color:#656565!important;font-weight:normal;padding:2px 20px 2px 0;}
#homePageEspots .recentArticles .seeMore a:hover {color:#A12283!important;text-decoration:underline;}
#homePageEspots .recentArticles {border-bottom:none;}
#homePageEspots div#content {border-bottom:5px solid #FFFFFF;}
#homePageEspots .recentArticles p {font-family: "Open Sans", sans-serif;font-size:12px;padding:0 15px;color:#656565!important;}
.recentArticles h5 span {font-size: 11px;font-weight: normal;}

/* New Release Screen */
#pgHome div.comingSoonTrailers {width:910px;margin:0 0 20px 0;display:inline-block;}
#pgHome div.comingSoonTrailers div.trailerBox {position:relative; display:inline;float:left;width:700px;}
#pgHome div.comingSoonTrailers div.trailerLinks {padding:0 0 0 20px;display:inline-block;float:right;position:relative;width:210px;}
#pgHome div.comingSoonTrailers div.trailerLinks a {display:block;}
#pgHome div.comingSoonTrailers a.newReleaseCalLink {font-family:"Contrail One", Verdana, Sans-serif; font-size:18px; font-weight:normal;color:#3992c1;margin:10px 0 0 0;}
#pgHome div.comingSoonTrailers h5 {font-family:"Contrail One", Verdana, Sans-serif; font-size:18px; font-weight:normal; color:#3992c1;margin-top:0px;}
#pgHome div.comingSoonTrailers a.trailerLink {font-family:"Contrail One", Verdana, Sans-serif; font-size:14px; font-weight:normal;}
#pgHome div.comingSoonTrailers span.date {position:relative;display:block;border-bottom: 1px dotted #CCCCCC;border-top: 1px dotted #CCCCCC;color:#656565;font-family: "Open Sans",Verdana,Sans-serif;font-size:11px;font-weight:normal;margin:5px 0 5px 0;}
#pgHome div.comingSoonTrailers h4 {background: url('https://img.game.co.uk/_websphere/_imgOverride/homeGameAugust.jpg');text-indent: -99999px;padding-top: 40px;background-repeat: no-repeat;margin-top: 10px;}
#pgHome div.comingSoonLeft {display: inline-block; float: left; position: relative; width: 680px;}
#pgHome div.trailerBoxEspot {display:inline;float:left;position:relative;width:680px;height:80px;margin:0 0 9px 0;}

/* Game Recommends */
#pgHome .gameRecommends2 {width:910px; margin:0 0 10px 0;}
.gameRecommendsOuterBox2 img.gameRecommendsItem2 {margin-right:9px;}
.gameRecommendsOuterBox2 img.gameRecommendsItem2.last {margin-right:0px;margin-left:1px;}

/* Downloads */
#pgHome div.digitalSignpostBlock {width:910px;overflow:hidden;}
#pgHome div.digitalSignpostBlock img.digitalSignPost {margin:0 20px 0 0;}
#pgHome div.digitalSignpostBlock img.digitalSignPost.top {margin:0 20px 6px 0;}
#pgHome div.digitalSignpostBlock img.digitalSignPost.third {margin:0 0 6px 0;} 
#pgHome div.digitalSignpostBlock img.digitalSignPost.sixth {margin:0;}

/* Caro Banners */
#pgHome .autoScrollBanner {margin:0!important;}
#pgHome .autoScrollBanner ol {top:17px!important;}
#pgHome .autoScrollBanner {width:910px;position:relative;margin-left:auto;margin-right:auto;}
body#pgHome .autoScrollBanner, body#pgHome .autoScrollBanner .products li.productItem {height:245px!important;}
#pgHome .autoScrollBanner ol {width:110px;}

/* Video */
#pgHome .homeVideoBox { width:500px; height:299px; margin:6px 20px 10px 0;}

/* Xmas Section */
#homePageEspots .espotContainer .homeEspot1Wide.homeEspotXmasSkinny {margin-bottom:6px;}
#homePageEspots .espotContainer .homeEspot3Wide.homeEspotXmasMinis {margin-bottom:6px;}